ad_manager.amxx                       ;авто-вывод сообщений
admin.amxx
admin_check.amxx                      ;админ тут или нет
adminchat.amxx
admincmd.amxx	
adminhelp.amxx		
adminslots.amxx
adminvote.amxx
advanced_tracers.amxx                 ;видно как летят пули
amx_adminmodel.amxx                   ;модели для вдминов
amx_gore_ultimate.amxx                ;мясо
anti_sayEN.amxx                       ;банит за читерски сообщения
antiflood.amxx
auto_rr.amxx                          ;авто рестарт
backweapons.amxx                      ;оружие на спине
bloodyknife.amxx                      ;кровавый нож
Bullet_Whizz.amxx                     ;свист пуль
camper_detector.amxx                  ;анти-кемпинг
cmdmenu.amxx
csnadedrops.amxx                      ;дроп гранат
customsky.amxx                        ;меняем небо
descriptive_fire_in_the_hole.amxx   ;пишит какая граната кинута
fake_slots.amxx                       ;поддельные слоты
flashbang_dlight.amxx                 ;реальный эфеект от флешки
gamenamechanger.amxx                  ;название в закладке игра
hostname_timeleft.amxx            ;пишит скольок осталось время в название сервера
imessage.amxx
iptools.amxx                          ;смотрим ip игроков
killa_hp.amxx                         ;показывает кто убил итд
loadingsound.amxx                     ;музыка при конекте на сервер
mapchooser.amxx
mapsmenu.amxx
menufront.amxx
MPZ.amxx                              ;приближение после поподания в голову
multilingual.amxx
new_style_rank.amxx             ;новое оформление у /rank
nextmap.amxx
pausecfg.amxx
plmenu.amxx
pluginmenu.amxx
psycholisten.amxx                     ;админ видит весь чат
public_rules.amxx                     ;правила на сервере
quakesounds.amxx                      ;музыка из q, типа мултика итд 
reallite_hlg.amxx
reallite_hlg_detects.amxx
roundsound.amxx                        ;в конце раунда играет кислота!
scrollmsg.amxx
speclist.amxx                         ;спек. лист
statscfg.amxx
statsx.amxx	
telemenu.amxx			
timeleft.amxx
uaio_admin.amxx                       ;часть плагина UAIO
uaio_manager.amxx                     ;часть плагина UAIO
weapon_icon.amxx                      ;иконки оружия под радаром
weapon_lights.amxx                    ;свет при стрельбе
=========================
www.cs-strikez.narod.ru